"""add execution stopping state

Revision ID: 945211d1d35a
Revises: a6ad2e7390a3
Create Date: 2025-02-14 18:52:20.353779

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = '945211d1d35a'
down_revision = 'a6ad2e7390a3'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
    with op.get_context().autocommit_block():
        op.execute("ALTER TYPE execution_connection_state ADD VALUE 'STOPPING'")


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
